» Ubuntu » Pakiety

Error

two or more packages specified (rtorrent natty)